FailedOk

th/SRPMS[OK]
th/x32[OK]
th/i686[OK]
th/x86_64[OK]

ac/SRPMS[OK]
ac/i386[OK]
ac/i586[OK]
ac/i686[OK]
ac/alpha[OK]
ac/amd64[OK]
ac/athlon[OK]
ac/ppc[OK]
ac/sparc[OK]
ac/sparc64[OK]

Advanced Search
main()
Powered by PLD Linux
(c) 2002-2021 PLD Team
$Revision: 1.37 $
Powered by Leppe'.
Your IP: 3.236.214.224

kf5-kdelibs4support b461064b-8663-4748-9959-caaf896d958e

Status:Failed
Source URL:https://buildlogs.pld-linux.org/pld/th/x32/FAIL/kf5-kdelibs4support,b461064b-8663-4748-9959-caaf896d958e.bz2
text/plain URL:View!
full text:View!
rpm -qa of builder:View!
Date:2021/05/13 23:40:53
Runtime:0:00:00.175550

Toc:

  • error 1
  • rpm: error: Failed build dependencies:
  • error 2
  • rpm: error: Failed build dependencies:
  • error 3
  • error: Failed build dependencies:
  • error 4
  • error: No files produced.

Content:

checking if we should skip the build
started at: Thu May 13 23:40:37 2021
killing old processes on a builder
sending signal 9 to pid -1
cleaning up /tmp
fetching https://srcbuilder.pld-linux.org/th//srpms/b461064b-8663-4748-9959-caaf896d958e/kf5-kdelibs4support-5.82.0-1.src.rpm
fetched 3568425 bytes, 7119.2 K/s
installing srpm: kf5-kdelibs4support-5.82.0-1.src.rpm
+ install -d /tmp/B.q5BCdw/BUILD /tmp/B.q5BCdw/RPMS
+ LC_ALL=en_US.UTF-8
+ rpm -qp --changelog kf5-kdelibs4support-5.82.0-1.src.rpm
* Thu May 13 2021 PLD Linux Team <feedback@pld-linux.org>
- For complete changelog see: http://git.pld-linux.org/?p=packages/kf5-kdelibs4support.git;a=log;h=master
* Mon May 10 2021 Witold Filipczyk <witekfl@poczta.onet.pl> ed74f48
- updated to 5.82.0 * Sat Apr 10 2021 Witold Filipczyk <witekfl@poczta.onet.pl> 1aa93c4
- updated to 5.81.0 * Mon Mar 22 2021 Witold Filipczyk <witekfl@poczta.onet.pl> 2c99af0
- updated to 5.80.0 * Sat Mar 06 2021 Witold Filipczyk <witekfl@poczta.onet.pl> 7e1ae34
- update to 5.79.0 * Mon Jun 10 2019 Witold Filipczyk <witekfl@poczta.onet.pl> 3c594a4
- updated to 5.59.0 * Sat May 25 2019 Jan Rękorajski <baggins@pld-linux.org> 52917cc
- up to 5.56.0 * Thu Dec 27 2018 Witold Filipczyk <witekfl@poczta.onet.pl> 588ecf2
- updated to 5.53.0 * Mon May 07 2018 Witold Filipczyk <witekfl@poczta.onet.pl> 5610886
- updated to 5.45.0 * Sat Mar 24 2018 Jan Rękorajski <baggins@pld-linux.org> 57c980d
- more devel deps - rel 4 * Sat Mar 24 2018 Jan Rękorajski <baggins@pld-linux.org> 31bf030
- more devel deps - rel 3 * Sat Mar 24 2018 Jan Rękorajski <baggins@pld-linux.org> 3f77a2b
- devel requires KF5DesignerPlugin - rel 2 * Tue Feb 13 2018 Arkadiusz Miśkiewicz <arekm@maven.pl> 00fc73a
- up to 5.43.0 * Sat Oct 14 2017 Witold Filipczyk <witekfl@poczta.onet.pl> ed7c435
- updated to 5.39.0 * Sun Feb 28 2016 Witold Filipczyk <witekfl@poczta.onet.pl> 9070ed1
- updated to 5.19.0 * Sat Sep 12 2015 Arkadiusz Miśkiewicz <arekm@maven.pl> 5577ed0
- find_lang with kde * Fri Sep 04 2015 Arkadiusz Miśkiewicz <arekm@maven.pl> ceb5539
- rel 2 * Fri Sep 04 2015 Arkadiusz Miśkiewicz <arekm@maven.pl> 772fa9b
- files update; use ca-certificates * Fri Sep 04 2015 Arkadiusz Miśkiewicz <arekm@maven.pl> 5088057
- up to 5.13.0 * Fri Jul 11 2014 Witold Filipczyk <witekfl@poczta.onet.pl> 6a4244d
- new - need cleanup + rpm -Uhv --nodeps --define '_topdir /tmp/B.q5BCdw' --define '_specdir %{_topdir}' --define '_sourcedir %{_specdir}' --define '_rpmdir %{_topdir}/RPMS' --define '_builddir %{_topdir}/BUILD' kf5-kdelibs4support-5.82.0-1.src.rpm Updating / installing... kf5-kdelibs4support-5.82.0-1 ######################################## + rm -f kf5-kdelibs4support-5.82.0-1.src.rpm + install -m 700 -d /tmp/B.q5BCdw/BUILD/tmp + TMPDIR=/tmp/B.q5BCdw/BUILD/tmp + exec nice -n 0 rpmbuild -bp --short-circuit --nodeps --define '_topdir /tmp/B.q5BCdw' --define '_specdir %{_topdir}' --define '_sourcedir %{_specdir}' --define '_rpmdir %{_topdir}/RPMS' --define '_builddir %{_topdir}/BUILD' --target x32-pld-linux --define 'prep exit 0' /tmp/B.q5BCdw/kf5-kdelibs4support.spec warning: Could not canonicalize hostname: naiad Building target platforms: x32-pld-linux Building for target x32-pld-linux checking BuildConflict-ing packages no BuildConflicts found checking BR rpm: warning: Could not canonicalize hostname: naiad rpm: error: Failed build dependencies: rpm: kf5-kbookmarks-devel >= 5.82.0 is needed by kf5-kdelibs4support-5.82.0-1.x32 rpm: kf5-kcompletion-devel >= 5.82.0 is needed by kf5-kdelibs4support-5.82.0-1.x32 rpm: kf5-kconfigwidgets-devel >= 5.82.0 is needed by kf5-kdelibs4support-5.82.0-1.x32 rpm: kf5-kded-devel >= 5.82.0 is needed by kf5-kdelibs4support-5.82.0-1.x32 rpm: kf5-kdesignerplugin-devel >= 5.82.0 is needed by kf5-kdelibs4support-5.82.0-1.x32 rpm: kf5-kemoticons-devel >= 5.82.0 is needed by kf5-kdelibs4support-5.82.0-1.x32 rpm: kf5-kglobalaccel-devel >= 5.82.0 is needed by kf5-kdelibs4support-5.82.0-1.x32 rpm: kf5-kiconthemes-devel >= 5.82.0 is needed by kf5-kdelibs4support-5.82.0-1.x32 rpm: kf5-kinit-devel >= 5.82.0 is needed by kf5-kdelibs4support-5.82.0-1.x32 rpm: kf5-kio-devel >= 5.82.0 is needed by kf5-kdelibs4support-5.82.0-1.x32 rpm: kf5-kitemviews-devel >= 5.82.0 is needed by kf5-kdelibs4support-5.82.0-1.x32 rpm: kf5-kjobwidgets-devel >= 5.82.0 is needed by kf5-kdelibs4support-5.82.0-1.x32 rpm: kf5-kparts-devel >= 5.82.0 is needed by kf5-kdelibs4support-5.82.0-1.x32 rpm: kf5-ktextwidgets-devel >= 5.82.0 is needed by kf5-kdelibs4support-5.82.0-1.x32 rpm: kf5-kwidgetsaddons-devel >= 5.82.0 is needed by kf5-kdelibs4support-5.82.0-1.x32 rpm: kf5-kxmlgui-devel >= 5.82.0 is needed by kf5-kdelibs4support-5.82.0-1.x32 rpm: kf5-sonnet-devel >= 5.82.0 is needed by kf5-kdelibs4support-5.82.0-1.x32 rpm: Building target platforms: x32-pld-linux rpm: Building for target x32-pld-linux updating poldek cache... ready is up to date th is up to date th is up to date th-ready is up to date th-ready is up to date th-test is up to date Retrieving th-test::packages.ndir.diff.toc.gz..............................................done Retrieving diff::packages.ndir.2021.05.13-21.38.01.gz......................................done Loading [pndir]th-test... Applying packages.ndir.2021.05.13-21.38.01.gz... Writing /root/.cache/poldek/[...]/packages.ndir.gz... checking conflicting packages in BRed packages poldek: Loading [pndir]ready... poldek: Loading [pndir]th-test... poldek: Loading [pndir]th-test... poldek: Loading [pndir]th-ready... poldek: Loading [pndir]th-ready... poldek: Loading [pndir]th... poldek: Loading [pndir]th... poldek: 31907 packages read poldek: Removed 3892 duplicate packages from available set poldek: kf5-kwidgetsaddons-devel-5.81.0-1.x32: equal version installed, skipped poldek: kf5-kbookmarks-devel-5.81.0-1.x32: equal version installed, skipped poldek: kf5-kcompletion-devel-5.81.0-1.x32: equal version installed, skipped poldek: kf5-kitemviews-devel-5.81.0-1.x32: equal version installed, skipped poldek: kf5-kjobwidgets-devel-5.81.0-1.x32: equal version installed, skipped poldek: kf5-kconfigwidgets-devel-5.81.0-1.x32: equal version installed, skipped poldek: kf5-kxmlgui-devel-5.81.0-1.x32: equal version installed, skipped poldek: kf5-kio-devel-5.81.0-1.x32: equal version installed, skipped poldek: kf5-kded-devel-5.81.0-1.x32: equal version installed, skipped poldek: kf5-kdesignerplugin-devel-5.81.0-1.x32: equal version installed, skipped poldek: kf5-kiconthemes-devel-5.81.0-1.x32: equal version installed, skipped poldek: kf5-kinit-devel-5.81.0-1.x32: equal version installed, skipped poldek: kf5-sonnet-devel-5.81.0-1.x32: equal version installed, skipped poldek: kf5-ktextwidgets-devel-5.81.0-1.x32: equal version installed, skipped poldek: kf5-kparts-devel-5.81.0-1.x32: equal version installed, skipped poldek: kf5-kglobalaccel-devel-5.81.0-1.x32: equal version installed, skipped poldek: Processing dependencies... poldek: kf5-kemoticons-devel-5.81.0-1.x32 marks kf5-kemoticons-5.81.0-1.x32 (cap kf5-kemoticons = 5.81.0-1) poldek: There are 2 packages to install (1 marked by dependencies): poldek: A kf5-kemoticons-5.81.0-1.x32 kf5-kemoticons-devel-5.81.0-1.x32 poldek: This operation will use 2.2MB of disk space. poldek: Need to get 1.8MB of archives (1.8MB to download). poldek: poldek: Retrieving [1/2] th::kf5-kemoticons-5.81.0-1.x32.rpm.......................................done poldek: Retrieving [2/2] th::kf5-kemoticons-devel-5.81.0-1.x32.rpm.................................done poldek: kf5-kemoticons-5.81.0-1.x32.rpm: digests OK poldek: kf5-kemoticons-devel-5.81.0-1.x32.rpm: digests OK poldek: Executing pm-command.sh --upgrade -vh --test --root / --define _check_dirname_deps 0... poldek: warning: /root/.cache/poldek/ftp_ftp1.pld-linux.org.dists.th.PLD.x32.RPMS/kf5-kemoticons-5.81.0-1.x32.rpm: Header V4 DSA/SHA1 Signature, key ID e4f1bc2d: NOKEY poldek: Verifying... ######################################## poldek: Preparing... ######################################## no conflicts found checking BR rpm: warning: Could not canonicalize hostname: naiad rpm: error: Failed build dependencies: rpm: kf5-kbookmarks-devel >= 5.82.0 is needed by kf5-kdelibs4support-5.82.0-1.x32 rpm: kf5-kcompletion-devel >= 5.82.0 is needed by kf5-kdelibs4support-5.82.0-1.x32 rpm: kf5-kconfigwidgets-devel >= 5.82.0 is needed by kf5-kdelibs4support-5.82.0-1.x32 rpm: kf5-kded-devel >= 5.82.0 is needed by kf5-kdelibs4support-5.82.0-1.x32 rpm: kf5-kdesignerplugin-devel >= 5.82.0 is needed by kf5-kdelibs4support-5.82.0-1.x32 rpm: kf5-kemoticons-devel >= 5.82.0 is needed by kf5-kdelibs4support-5.82.0-1.x32 rpm: kf5-kglobalaccel-devel >= 5.82.0 is needed by kf5-kdelibs4support-5.82.0-1.x32 rpm: kf5-kiconthemes-devel >= 5.82.0 is needed by kf5-kdelibs4support-5.82.0-1.x32 rpm: kf5-kinit-devel >= 5.82.0 is needed by kf5-kdelibs4support-5.82.0-1.x32 rpm: kf5-kio-devel >= 5.82.0 is needed by kf5-kdelibs4support-5.82.0-1.x32 rpm: kf5-kitemviews-devel >= 5.82.0 is needed by kf5-kdelibs4support-5.82.0-1.x32 rpm: kf5-kjobwidgets-devel >= 5.82.0 is needed by kf5-kdelibs4support-5.82.0-1.x32 rpm: kf5-kparts-devel >= 5.82.0 is needed by kf5-kdelibs4support-5.82.0-1.x32 rpm: kf5-ktextwidgets-devel >= 5.82.0 is needed by kf5-kdelibs4support-5.82.0-1.x32 rpm: kf5-kwidgetsaddons-devel >= 5.82.0 is needed by kf5-kdelibs4support-5.82.0-1.x32 rpm: kf5-kxmlgui-devel >= 5.82.0 is needed by kf5-kdelibs4support-5.82.0-1.x32 rpm: kf5-sonnet-devel >= 5.82.0 is needed by kf5-kdelibs4support-5.82.0-1.x32 rpm: Building target platforms: x32-pld-linux rpm: Building for target x32-pld-linux installing BR: kf5\-kjobwidgets\-devel kf5\-kconfigwidgets\-devel kf5\-kiconthemes\-devel kf5\-kded\-devel kf5\-kparts\-devel kf5\-kemoticons\-devel kf5\-kio\-devel kf5\-kcompletion\-devel kf5\-ktextwidgets\-devel kf5\-kglobalaccel\-devel kf5\-kxmlgui\-devel kf5\-kdesignerplugin\-devel kf5\-kitemviews\-devel kf5\-kinit\-devel kf5\-kwidgetsaddons\-devel kf5\-sonnet\-devel kf5\-kbookmarks\-devel + poldek --noask --caplookup -Q -v '--ignore=hhvm-*' '--ignore=php4-*' '--ignore=php52-*' '--ignore=php54-*' '--ignore=php55-*' '--ignore=php56-*' '--ignore=php70-*' '--ignore=php71-*' '--ignore=php72-*' '--ignore=php73-*' '--ignore=php74-*' '--ignore=php80-*' --upgrade kf5-kjobwidgets-devel kf5-kconfigwidgets-devel kf5-kiconthemes-devel kf5-kded-devel kf5-kparts-devel kf5-kemoticons-devel kf5-kio-devel kf5-kcompletion-devel kf5-ktextwidgets-devel kf5-kglobalaccel-devel kf5-kxmlgui-devel kf5-kdesignerplugin-devel kf5-kitemviews-devel kf5-kinit-devel kf5-kwidgetsaddons-devel kf5-sonnet-devel kf5-kbookmarks-devel Loading [pndir]ready... Loading [pndir]th-test... Loading [pndir]th-test... Loading [pndir]th-ready... Loading [pndir]th-ready... Loading [pndir]th... Loading [pndir]th... 31907 packages read Removed 3892 duplicate packages from available set kf5-kwidgetsaddons-devel-5.81.0-1.x32: equal version installed, skipped kf5-kbookmarks-devel-5.81.0-1.x32: equal version installed, skipped kf5-kcompletion-devel-5.81.0-1.x32: equal version installed, skipped kf5-kitemviews-devel-5.81.0-1.x32: equal version installed, skipped kf5-kjobwidgets-devel-5.81.0-1.x32: equal version installed, skipped kf5-kconfigwidgets-devel-5.81.0-1.x32: equal version installed, skipped kf5-kxmlgui-devel-5.81.0-1.x32: equal version installed, skipped kf5-kio-devel-5.81.0-1.x32: equal version installed, skipped kf5-kded-devel-5.81.0-1.x32: equal version installed, skipped kf5-kdesignerplugin-devel-5.81.0-1.x32: equal version installed, skipped kf5-kiconthemes-devel-5.81.0-1.x32: equal version installed, skipped kf5-kinit-devel-5.81.0-1.x32: equal version installed, skipped kf5-sonnet-devel-5.81.0-1.x32: equal version installed, skipped kf5-ktextwidgets-devel-5.81.0-1.x32: equal version installed, skipped kf5-kparts-devel-5.81.0-1.x32: equal version installed, skipped kf5-kglobalaccel-devel-5.81.0-1.x32: equal version installed, skipped Processing dependencies... kf5-kemoticons-devel-5.81.0-1.x32 marks kf5-kemoticons-5.81.0-1.x32 (cap kf5-kemoticons = 5.81.0-1) There are 2 packages to install (1 marked by dependencies): A kf5-kemoticons-5.81.0-1.x32 kf5-kemoticons-devel-5.81.0-1.x32 This operation will use 2.2MB of disk space. kf5-kemoticons-devel-5.81.0-1.x32.rpm: digests OK kf5-kemoticons-5.81.0-1.x32.rpm: digests OK Need to get 1.8MB of archives. kf5-kemoticons-5.81.0-1.x32.rpm: digests OK kf5-kemoticons-devel-5.81.0-1.x32.rpm: digests OK Executing pm-command.sh --upgrade -vh --root / --define _check_dirname_deps 0... warning: /root/.cache/poldek/ftp_ftp1.pld-linux.org.dists.th.PLD.x32.RPMS/kf5-kemoticons-5.81.0-1.x32.rpm: Header V4 DSA/SHA1 Signature, key ID e4f1bc2d: NOKEY Verifying... ######################################## Preparing... ######################################## Updating / installing... kf5-kemoticons-5.81.0-1 ######################################## kf5-kemoticons-devel-5.81.0-1 ######################################## building RPM using: set -ex; : build-id: b461064b-8663-4748-9959-caaf896d958e; TMPDIR=/tmp/B.q5BCdw/BUILD/tmp exec nice -n 0 rpmbuild -bb --define '_smp_mflags -j9' --define '_make_opts -Otarget' --define '_pld_builder 1' --define '_topdir /tmp/B.q5BCdw' --define '_specdir %{_topdir}' --define '_sourcedir %{_specdir}' --define '_rpmdir %{_topdir}/RPMS' --define '_builddir %{_topdir}/BUILD' --target x32-pld-linux /tmp/B.q5BCdw/kf5-kdelibs4support.spec + : build-id: b461064b-8663-4748-9959-caaf896d958e + TMPDIR=/tmp/B.q5BCdw/BUILD/tmp + exec nice -n 0 rpmbuild -bb --define '_smp_mflags -j9' --define '_make_opts -Otarget' --define '_pld_builder 1' --define '_topdir /tmp/B.q5BCdw' --define '_specdir %{_topdir}' --define '_sourcedir %{_specdir}' --define '_rpmdir %{_topdir}/RPMS' --define '_builddir %{_topdir}/BUILD' --target x32-pld-linux /tmp/B.q5BCdw/kf5-kdelibs4support.spec warning: Could not canonicalize hostname: naiad error: Failed build dependencies: kf5-kbookmarks-devel >= 5.82.0 is needed by kf5-kdelibs4support-5.82.0-1.x32 kf5-kcompletion-devel >= 5.82.0 is needed by kf5-kdelibs4support-5.82.0-1.x32 kf5-kconfigwidgets-devel >= 5.82.0 is needed by kf5-kdelibs4support-5.82.0-1.x32 kf5-kded-devel >= 5.82.0 is needed by kf5-kdelibs4support-5.82.0-1.x32 kf5-kdesignerplugin-devel >= 5.82.0 is needed by kf5-kdelibs4support-5.82.0-1.x32 kf5-kemoticons-devel >= 5.82.0 is needed by kf5-kdelibs4support-5.82.0-1.x32 kf5-kglobalaccel-devel >= 5.82.0 is needed by kf5-kdelibs4support-5.82.0-1.x32 kf5-kiconthemes-devel >= 5.82.0 is needed by kf5-kdelibs4support-5.82.0-1.x32 kf5-kinit-devel >= 5.82.0 is needed by kf5-kdelibs4support-5.82.0-1.x32 kf5-kio-devel >= 5.82.0 is needed by kf5-kdelibs4support-5.82.0-1.x32 kf5-kitemviews-devel >= 5.82.0 is needed by kf5-kdelibs4support-5.82.0-1.x32 kf5-kjobwidgets-devel >= 5.82.0 is needed by kf5-kdelibs4support-5.82.0-1.x32 kf5-kparts-devel >= 5.82.0 is needed by kf5-kdelibs4support-5.82.0-1.x32 kf5-ktextwidgets-devel >= 5.82.0 is needed by kf5-kdelibs4support-5.82.0-1.x32 kf5-kwidgetsaddons-devel >= 5.82.0 is needed by kf5-kdelibs4support-5.82.0-1.x32 kf5-kxmlgui-devel >= 5.82.0 is needed by kf5-kdelibs4support-5.82.0-1.x32 kf5-sonnet-devel >= 5.82.0 is needed by kf5-kdelibs4support-5.82.0-1.x32 Building target platforms: x32-pld-linux Building for target x32-pld-linux ended at: Thu May 13 23:40:53 2021, done in 0:00:00.175550 error: No files produced. + chmod -R u+rwX /tmp/B.q5BCdw/BUILD + rm -rf /tmp/B.q5BCdw/tmp /tmp/B.q5BCdw/BUILD + rm -rf /tmp/B.q5BCdw Begin-PLD-Builder-Info Build-Time: user:9.96s sys:2.00s real:16.95s (faults io:17 non-io:481584) End-PLD-Builder-Info
[Back to list of logs] [View rpm -qa of builder]